// basic template top header

$font-family: helvetica, sans-serif !default;
$template-type: closed !default;
$template-basic: false !default;

$header-height: 115px !default;
$header-padding: 20px 0 !default;
$header-bg: white !default;
$logo-margin: 0 0 0 30px !default;
$logo-height: 55px !default;
$logo-width: 226px !default;
$logo-wrapper-width: $logo-width !default;
$logo-wrapper-margin: $logo-margin !default;
$logo-url: "../../form/mintlab/img/logo.png" !default;
$logo-bg-size: auto !default;
$logo-text-indent: -9999px !default;
$breakpoint-mobile: 960px !default;
$breakpoint-mobile-small: 480px !default;
$primary-color: #000 !default;
$font-size: 82.5% !default;


// basic template

$body-bg: #f6f6f6 !default;
$container-shadow: none !default;
$container-border: 1px solid #ccc !default;
$container-padding: 0 !default;
$container-box-sizing: content-box !default;
$container-margin: 0 auto !default;
$container-border-radius: none !default;
$container-min-height: 100% !default;
$container-background: #fff !default;

$template-width: 960px !default;
$border-radius: 3px !default;
$anchor-text-decoration: none !default;
$anchor-text-decoration-hover: underline !default;
$blockcontent-padding: 20px !default;
$content-width: $template-width !default;
$content-margin: 0 !default;
$content-padding: 20px !default;
$mobile-content-padding: 12px !default;

// template type:open settings

$template-type-open-width: 960px !default;



// basic template title

$title-height: 58px !default;
$title-text-color: #fff !default;
$title-bg-color: $primary-color !default;
$title-font-size: 1.538em !default;
$title-font-weight: bold !default;
$title-font-family: $font-family !default;
$title-padding-top: 0px !default;
$title-padding-bottom: 0px !default;
$title-padding-right: 0px !default;
$title-padding-left: 0px !default;
$title-bg-image: none !default;
$title-border-bottom: medium none color !default;
$title-bg-repeat: no-repeat !default;
$title-bg-position: center center !default;
$title-border-radius: none !default;
$title-width: 100% !default;

// headings

$heading1-fontsize: 2em !default;
$heading1-color: black !default;
$heading1-weight: bold !default;
$heading1-font-family: $font-family !default;
$heading2-fontsize: 1.5em !default;
$heading2-color: black !default;
$heading2-weight: bold !default;
$heading2-font-family: $font-family !default;
$heading-text-transform: none !default;
$h2-stap-titel-weight: $heading2-weight !default;
$h2-stap-titel-fontsize: $heading2-fontsize !default;

// buttons

$button-font-family: $font-family !default;

$button-primary-font-weight: normal !default;
$button-primary-font-size: 1em !default;
$button-primary-bg: $primary-color !default;
$button-primary-color: #fff !default;
$button-primary-bg-hover: darken($button-primary-bg, 10%) !default;
$button-primary-bg-active: lighten($button-primary-bg, 10%) !default;

$button-secondary-font-weight: normal !default;
$button-secondary-bg: #fff !default;
$button-secondary-color: #000 !default;

$button-id-bg-color: #333 !default;
$button-id-bg-color-hover: darken($button-id-bg-color, 10%) !default;
$button-id-bg-color-active: lighten($button-id-bg-color, 10%) !default;
$button-in-title-color: #fff !default;
$button-in-title-color-hover: $button-in-title-color !default;
$button-in-title-bg-hover: rgba(255, 255, 255, 0.2) !default;
$button-in-title-icon-color: $button-in-title-color !default;
$button-in-title-underline: none !default;
$button-id-font-weight: $button-primary-font-weight !default;

$button-radius: $border-radius !default;

// pip

$pip-nav-background-color: $primary-color !default;
$pip-nav-background-image: none !default;
$pip-nav-border-color: lighten($pip-nav-background-color, 15%) !default;
$pip-nav-border-color-active: lighten($pip-nav-background-color, 15%) !default;
$pip-nav-bg-active: $pip-nav-border-color-active !default;
$pip-nav-border-color-hover: $pip-nav-border-color-active !default;
$pip-nav-border-width: 2px !default;
$pip-nav-item-padding: 14px 0 !default;
$pip-nav-item-margin: 0 20px 0 0 !default;
$pip-nav-font-weight: inherit !default;
$pip-nav-font-size: 1em !default;
$pip-nav-anchor-color: #fff !default;
$pip-nav-anchor-color-hover: $pip-nav-anchor-color !default;
$pip-nav-anchor-color-active: $pip-nav-anchor-color !default;
$pip-nav-border-weight: 4px !default;
$pip-nav-bg-hover: $pip-nav-border-color-hover !default;
$pip-nav-font-family: $font-family !default;
$toggle-pip-nav-color: #fff !default;

$pip-progress-bar-bg: lighten($primary-color, 40%) !default;
$pip-progress-bar-percentages: $primary-color !default;

$pip-phase-title-bg: $primary-color !default;
$pip-phase-title-border: $pip-phase-title-bg !default;
$pip-phase-title-bg-hover: darken($pip-phase-title-bg, 3%) !default;
$pip-phase-title-border-border: darken($pip-phase-title-bg, 3%) !default;
$pip-phase-title-current-bg: $pip-phase-title-bg !default;
$pip-phase-title-current-bg-hover: darken($pip-phase-title-bg, 3%) !default;
$pip-phase-title-color: #fff !default;

$form-navigation-padding: 0px !default;
$form-navigation-margin: 0 0 2.5em !default;
$stap-active-bg: $primary-color !default;
$stap-active-text-color: white !default;
$stap-bg-color: #eee !default;
$stap-line-height: 1.6 !default;
$stap-active-bg-color: $primary-color !default;
$stap-active-anchor-color: white !default;
$stap-active-anchor-font-weight: normal !default;
$icon-question-sign-color: $primary-color !default;
$icon-pip-document-color: $primary-color !default;
$pip-case-result-color: $primary-color !default;

$pip-mobile-nav-bg-color-toggled: darken($pip-nav-background-color, 5%) !default;
$blockcontent-padding-mobile: 12px !default;